/*	Willows Software, Inc. - Feb 1996	*/
/*	"@(#)MiscStubs.c	1.4 :/users/sccs/src/win/library/mac/s.MiscStubs.c 4/21/97 12:58:52" */

#include <SegLoad.h>

char **environ;

#undef exit

void Exit(int);
void *popen(char *, char *);
int pclose(void *);
char *tempnam(char *, char *);
void *dlopen(int);

void Exit(int status)
{
	ExitToShell();
}

void *popen(char *command, char *type)
{
#pragma unused(command, type)

	return (NULL);
}

int pclose(void *stream)
{
#pragma unused(stream)

	return(0);
}

char *tempnam (char *dir, char *pfx)
{
#pragma unused(dir, pfx)

	return (NULL);
}


void *dlopen(int options)
{
#pragma unused(options)

	return(NULL);
}
